
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18295

[BCR1098][iOS][TT Fav][Manage Fav] Encounter service unavailable if select country for the second

time

05 October 2023 12:46 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. On add screen. input beneficiary bank and beneficiary bank swift code

2. select search country button again to change beneficiary bank

3. Got "Service unavailable" message

Issue: Encounter service unavailable if select country for the second time

History

#1 - 05 October 2023 01:14 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT https://i.diawi.com/HsTHed

#2 - 05 October 2023 06:29 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

https://i.diawi.com/HsTHed
http://www.tcpdf.org

